Bug 268732 - a11y: mnemonic conflicts in "Attach" window
a11y: mnemonic conflicts in "Attach" window
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Debugger
Dev
PC Solaris
: P3 (vote)
: 8.2
Assigned To: Maria Tishkova
issues@cnd
82patch1-verified
: A11Y
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-28 14:39 UTC by soldatov
Modified: 2016-12-08 11:13 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description soldatov 2016-10-28 14:39:44 UTC
Scenario:
- Call Attach wizard
- Select "Using Gdb Debugger" debugger
===>
Mnemonic conflict in "Attach" window. 2 components has same code ('P'): "User Processes Only" and "Project:"
Comment 1 Maria Tishkova 2016-12-01 07:26:36 UTC
fixed in release82 (transplanted to tunk)
changeset:   312680:48a7ce260e7c
branch:      release82
parent:      312661:57c79bb5b95f
user:        Maria Dalmatova <mromashova@netbeans.org>
date:        Mon Oct 31 14:48:58 2016 +0300
summary:     fixed big#24810679 - sunstudio debugging: attach debugger has visibility into non-global zones
Comment 2 soldatov 2016-12-08 11:13:28 UTC
Verified in internal NetBeans 8,2 patch 1 build.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo